# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'WeatherApp' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for WeatherApp
  # Alamofire
  pod 'Alamofire'

  # Swiftgen
  pod 'SwiftGen'#, ‘5.3.0’

end
